# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 45921b962a464065b7200b8eaa0cb5ef
# file: score.yaml
# captured_at: 2026-05-11T20:57:43Z
# attestation_hash: bf75df29d8f6d0d2ca877d8ceb46330ecf083ba74c1ddc565285416e3154879c
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 45921b962a464065b7200b8eaa0cb5ef
duration_sec: 111.95
tempo_bpm: 95.70
key: F# major
loudness_lufs: -16.62
spectral_centroid_hz: 1074.23
energy_envelope: [0.4785, 0.8048, 0.7614, 0.8138, 0.8436, 0.8092, 0.3554, 0.8923, 0.9947, 1.0000, 0.8326, 0.8677, 0.7138, 0.8680, 0.9608, 0.6478]
section_count: 24
resonance_field: open
